.unit-rating {background: url("../dleimages/rating.png") repeat-x;}
.unit-rating li a:hover {background: url("../dleimages/rating.png") 0 -17px;}
.unit-rating li.current-rating {background: url("../dleimages/rating.png") 0 -34px;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; }
html { font-size: 62.5%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
sub {vertical-align: sub;}
sup {vertical-align: super;}

html { background: url('../images/background.jpg') repeat;}
body { background: url('../images/conteiner.png') top center no-repeat ; font: 14px/19px arial; color: #333; position: relative; -webkit-font-smoothing: antialiased;}
a { color: #006699; text-decoration: none; line-height: inherit; }
a:hover { color: #0099cc; }
a:focus { color: #006699; outline: none; }
input { outline: none; }
p a, p a:visited { line-height: inherit; }
ul, ol { margin-bottom: 18px; }
ul.res, ol.res, li.res { margin-bottom: 0;}
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
li { margin-bottom: 12px; }
.left { float: left; }
.right { float: right; }
.text-left   { text-align: left; }
.text-right  { text-align: right; }
.text-center { text-align: center; }
.hide        { display: none; }
h1, h2, h3, h4, h5, h6 { color: #181818; font-weight: bold; line-height: 1.25 }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 46px; font-size: 4.6rem; margin-bottom: 12px;}
h2 { font-size: 35px; font-size: 3.5rem; margin-bottom: 9px; }
h3 { font-size: 28px; font-size: 2.8rem; margin-bottom: 9px; }
h4 { font-size: 21px; font-size: 1.9rem; margin-bottom: 3px; }
h5 { font-size: 18px; font-size: 1.8rem; font-weight: normal; margin-bottom: 3px;  }
h6 { font-size: 15px; font-size: 1.5rem; font-weight: normal; }
p { margin: 0 0 18px; }
p img { margin: 0; }
em, i { font-style: italic; line-height: inherit; }
strong, b { font-weight: bold; line-height: inherit; }
small { font-size: 60%; line-height: inherit; }
blockquote, blockquote p { line-height: 20px; color: #777; }
blockquote { margin: 0 0 18px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 12px; font-size: 1.2rem; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited { color: #555; }
hr { border: 1px solid #dadbdc; border-width: 1px 0 0; clear: both; margin: 12px 0 18px; height: 0; }
abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }
abbr { text-transform: none; }
.button, .bbcodes, .bbcodes_poll, .bbcodes, select { display: inline-block; text-align: center; padding: 9px 10px 11px; text-decoration: none;  font-size: 12px !important; font-size: 1.2rem; line-height: 1; font-family: Arial, Helvetica, sans-serif; position: relative; cursor: pointer; border: none; outline: none; margin: 0; text-transform: uppercase; font-weight: 700; letter-spacing: -0.05em;}
select{ padding: 7px 10px 9px !important;}
input[type=submit].button, button.button, .bbcodes, .bbcodes_poll { -webkit-appearance: none; }
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner { border: none; }
.button.box-gray:hover, .button.box-gray:focus,.button.box-red:hover,.button.box-blue:hover, .button.box-red:focus, .button.box-blue:focus, .bbcodes:hover, .bbcodes:focus, .bbcodes_poll:hover, .bbcodes_poll:focus {color: #333; border-color: #bbb;} 
a.button.box-gray:active, button.button.box-gray:active, .bbcodes:active, .pages span, .pages a:active  { box-shadow: inset 0 2px 6px rgb(119,119,119); -moz-box-shadow: inset 0 2px 6px rgb(119,119,119); -webkit-box-shadow:  inset 0 2px 6px rgb(119,119,119);  -o-box-shadow: inset 0 2px 6px rgb(119,119,119); -ms-box-shadow: inset 0 2px 6px rgb(119,119,119);  -khtml-box-shadow: inset 0 2px 6px rgb(119,119,119); outline: 1px solid #ccc;}
.button.disabled, .button[disabled] { opacity: 0.6; cursor: default; }
div.button.box-gray:hover { color: #999;}
@-moz-document url-prefix("http://") { input[type=submit].button::-moz-focus-inner, button.button::-moz-focus-inner { border: 0; padding: 0; }}
.clear { clear: both; line-height: 0; font-size: 0; overflow: hidden; height: 0; width: 100%; }
.text-shadow{text-shadow: 0px 1px 0px white;}
.box-shadow {box-shadow: 0 3px 5px rgba(119,119,119,0.5); -moz-box-shadow: 0 3px 5px rgba(119,119,119,0.5); -webkit-box-shadow: 0 2px 6px rgba(119,119,119,0.5);  -o-box-shadow: 0 3px 5px rgba(119,119,119,0.5);  -ms-box-shadow: 0 2px 6px rgba(119,119,119,0.5);  -khtml-box-shadow: 0 3px 5px rgba(119,119,119,0.5);}
/*.box-shadow-white {box-shadow: white 0 1px 0; -moz-box-shadow: white 0 1px 0; -webkit-box-shadow: white 0 1px 0;  -o-box-shadow: white 0 1px 0;  -ms-box-shadow: white 0 1px 0;  -khtml-box-shadow: white 0 1px 0;}*/
.box { margin-bottom: 20px;}
.box-gray, .bbcodes, .pages a, select  { outline: 1px solid #ccc; background: #dddddd; background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#dddddd)); background: -webkit-linear-gradient(top, #f8f8f8, #dddddd); background: -moz-linear-gradient(top, #f8f8f8, #dddddd); background: -ms-linear-gradient(top, #f8f8f8, #dddddd); background: -o-linear-gradient(top, #f8f8f8, #dddddd); background-image: -ms-linear-gradient(top, #f8f8f8 0%, #dddddd 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8,endColorstr=#dddddd); color: #999; -webkit-box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -moz-box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -o-box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0; box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -ms-box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -khtml-box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0;}
.box-red {border: 1px solid #751e1e; background: #b92f2f; background: -webkit-gradient(linear, left top, left bottom, from(#cf4545), to(#b92f2f)); background: -webkit-linear-gradient(top, #cf4545, #b92f2f); background: -moz-linear-gradient(top, #cf4545, #b92f2f); background: -ms-linear-gradient(top, #cf4545, #b92f2f); background: -o-linear-gradient(top, #cf4545, #b92f2f); background-image: -ms-linear-gradient(top, #cf4545 0%, #b92f2f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cf4545,endColorstr=#b92f2f);  color: #751e1e; text-shadow: #dd7575 0 1px 0; -webkit-box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -moz-box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -o-box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0; box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -ms-box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -khtml-box-shadow: 0 3px 5px rgba(119,119,119,0.5), inset rgba(255,255,255,0.4) 0 1px 0;}
.box-blue { outline: 1px solid #0A4C6F; background: #005c8b; background: -webkit-gradient(linear, left top, left bottom, from(#1a75a4), to(#005c8b)); background: -webkit-linear-gradient(top, #1a75a4, #005c8b); background: -moz-linear-gradient(top, #1a75a4, #005c8b); background: -ms-linear-gradient(top, #1a75a4, #005c8b); background: -o-linear-gradient(top, #1a75a4, #005c8b); background-image: -ms-linear-gradient(top, #1a75a4 0%, #005c8b 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1a75a4,endColorstr=#005c8b); text-shadow: 0px 1px 0px #5398b9; color: #0A4C6F; -webkit-box-shadow: 0 3px 5px rgba(2,63,94,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -moz-box-shadow: 0 3px 5px rgba(2,63,94,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -o-box-shadow: 0 3px 5px rgba(2,63,94,0.5), inset rgba(255,255,255,0.4) 0 1px 0; box-shadow: 0 3px 5px rgba(2,63,94,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -ms-box-shadow: 0 3px 5px rgba(2,63,94,0.5), inset rgba(255,255,255,0.4) 0 1px 0; -khtml-box-shadow: 0 3px 5px rgba(2,63,94,0.5), inset rgba(255,255,255,0.4) 0 1px 0;}
.image { width: 100%; overflow: hidden;}
.image img{ max-width: none;}
.bg { -webkit-transition: background 0.5s ease-out; -o-transition: background 0.5s ease-out; -moz-transition: background 0.5s ease-out; -ms-transition: background 0.5s ease-out; transition: background 0.5s ease-out; -khtml-transition: background 0.5s ease-out;}
.color { -webkit-transition: color 0.5s ease-out; -o-transition: color 0.5s ease-out; -moz-transition: color 0.5s ease-out; -ms-transition: color 0.5s ease-out; transition: color 0.5s ease-out; -khtml-transition: color 0.5s ease-out;} 
input[type="text"], input[type="password"], textarea { padding: 9px 15px !important; margin: 0; font: 13px Arial, Helvetica, sans-serif; color: #7F7674; background: white; border-top: 1px solid #DADADA; border-right: 1px solid #CACACA; border-left: 1px solid #CACACA; border-bottom: 1px solid #B5B5B5; box-shadow: 0px 1px 3px #C2C2C2; -moz-box-shadow: 0px 1px 3px #c2c2c2; -webkit-box-shadow: 0px 1px 3px #C2C2C2; -o-box-shadow: 0px 1px 3px #C2C2C2; -khtml-box-shadow: 0px 1px 3px #C2C2C2; -ms-box-shadow: 0px 1px 3px #C2C2C2;}
.registration div, .reg div { position: relative;}
input:valid + span:after { content: url(../images/ok.png); position:absolute;right: 5px;top: 8px;}
input:invalid + span:after {  content: url(../images/nook.png); position:absolute;right: 5px;top: 8px;}
.ui-widget-overlay { background-color: rgba(0,0,0,.5); position:absolute; top: 0; left: 0; z-index: 1000; }

#container { background: url('../images/top.png') top repeat-x, url('../images/bottom.png') bottom repeat-x; min-height: 100%;}
#header { padding-top: 16px; position: relative;}
#logo{ margin-top: 15px; display: block;}
#logof { margin: 15px 0; display: block;}
#logo-icon{ background: url('../images/logo-icon.png') center no-repeat; position: relative; height: 89px; }
#logo-icon img { position: absolute; left: 50%; top: 50%; margin: -38px 0 0 -37px;}

#social-icons { position: absolute; top: -2px; right: 0; z-index: 100; }
#social-icons a{ background-image: url('../images/social_icons.png'); width: 28px; height: 32px; text-indent: -9999px; float: left; margin-left: 2px; background-repeat: no-repeat; display: block;}
#social-icons a:hover { height: 42px;}
#social-icons .facebook { background-position: -290px 0;}
#social-icons .dribble { background-position: -261px 0;}
#social-icons .in { background-position: -377px 0; }
#social-icons .twitter { background-position: -232px 0; }
#social-icons .google { background-position: -348px 0; }
#social-icons .rss { background-position: -203px 0; }
#social-icons .flickr { background-position: -319px 0; }
#social-icons .facebook:hover { background-position: -87px 0; }
#social-icons .dribble:hover { background-position: -58px 0;}
#social-icons .in:hover { background-position: -174px 0; }
#social-icons .twitter:hover { background-position: -29px 0; }
#social-icons .google:hover { background-position: -145px 0; }
#social-icons .rss:hover { background-position: 0 0; }
#social-icons .flickr:hover { background-position: -116px 0; }

#search { margin-top: 43px; position: relative;}
#search fieldset { display: block; float: right; border-top: 1px solid #D2D2D2; border-right: 1px solid #D9D9D9; border-left: 1px solid #D9D9D9; border-bottom: 1px solid #DFDFDF; padding: 0; margin-bottom: 1px; width: 300px; height: 31px; background: url('../images/search-bg.gif') center top repeat-x #E6E6E6; overflow: hidden; box-shadow: 0px 1px 0px #F2F2F2; -moz-box-shadow: 0px 1px 0px #f2f2f2; -webkit-box-shadow: 0px 1px 0px #F2F2F2; -o-box-shadow: 0px 1px 0px #F2F2F2;  -ms-box-shadow: 0px 1px 0px #F2F2F2;}
#search label { display: block; float: left; }
#search input { padding: 7px 10px !important; background: none; border: none !important; font: 13px Arial, Helvetica, sans-serif; color: #7F7674; margin: 0; outline: none; width: 229px; font-style: oblique; border-top: none; border-bottom: none; border-left: none; border-right: none; box-shadow: none;}
#search a { float: right; display: block; width: 31px; height: 31px; background: url('../images/search-button.png') center 10px no-repeat; cursor: pointer; }
#search a:hover { background-position: center -32px; }

#topnav, #footernav { background: url('../images/topnav.gif') 0 top repeat-x #DDD; border-top: 1px solid white; padding-bottom: 1px; padding-left: 1px; }
.menu { float: left; width: 785px; white-space: nowrap;}
.menu > li { position: relative; font: 700 13px/16px Arial, Helvetica, sans-serif; text-transform: uppercase; background: url('../images/topnav-separator.gif') right bottom no-repeat; padding-right: 2px; display: table-cell; text-align: center; width: auto;}
.menu > li > a { display: table-cell; vertical-align: bottom; padding: 21px 0 20px; color: #9C9C9C; text-shadow: 1px 1px 0px white; background: url('../images/topnav-bg.jpg') 0 -999em no-repeat; vertical-align: middle; width: 941px;}
.menu > li > a:hover, .menu > li.active > a { background-position: 0 0; background-repeat: repeat; text-decoration: none; color: #010101; text-shadow: 1px 1px 3px rgba(189, 189, 189, 0.77);}
.menu .last-item { margin-right: 0 !important; margin-bottom: 0 !important; background: none; padding-right: 0; }
.menu .last-item a{background-color: #fee5e5; color: #cc0000; text-shadow: 0 1px 0 #000;}

#main-news .box-red, .title-r .box-red { margin-right: 20px !important;}
#m-slider .slides_container { height: 34px !important; line-height: 34px; position: relative;}
#m-slider .slides_container a{ text-transform: uppercase; font-weight: 700;}
#m-slider .next { z-index: 6; width: 0; height: 0; border: 8px solid; border-left-color: #b92f2f; border-right-color: transparent; border-top-color: transparent; border-bottom-color: transparent; position: absolute; right: -39px; top: 9px; text-indent: -99999px; }
#m-slider .next:hover { border-left-color: #bbb; border-right-color: transparent; border-top-color: transparent; border-bottom: 8px solid transparent !important; }
#m-slider .prev { width: 0; height: 0; border: 8px solid; border-right-color: #b92f2f; border-left-color: transparent; border-top-color: transparent; border-bottom-color: transparent; position: absolute; right: -20px; top: 8px; text-indent: -99999px; }
#m-slider .prev:hover { border-right-color: #bbb; border-left-color: transparent; border-top-color: transparent; border-bottom: 8px solid transparent !important; }

.slides_container { height: 200px; }
.slides_container figure { margin-left: 2px; overflow: hidden;}
/* .slides_container figure a { margin: 20px; overflow: hidden; display: block; height: 150px;} */
.slides_container figure a { margin: 7px; overflow: hidden; display: block; height: 170px; background-color: #ffffff; text-align: center;}
/*.slides_container figure a img { min-height: 100%; min-width: 100%;}*/
.slides_container figure a img { min-height: 100%; min-width: 70%;}
.slides_container h1 { line-height: 0;}
.slides_container h1 a{ font-size: 20px; font-weight: 400; line-height: normal;}
.slides_container .text { line-height: 16px; font-weight: 400;}
#slides .pagination { float: right; margin-bottom: 20px;}
#slides .pagination li { float: left; margin-right: 10px; margin-bottom: 0; }
#slides .pagination li > a{ text-indent: -99999em; background: url('../images/slades-navigation.png') 0 -20px no-repeat; width: 20px; height: 20px; display: block;}
#slides .pagination li > a:hover, #slides .pagination li.current > a { background-position: 0 2px;}

.last-video > section { margin: 0 20px; padding: 20px 0;}
.last-video  h4 { line-height: 0; margin-bottom: 20px;}
.last-video  h4 a{ font-size: 14px; text-transform: uppercase; font-weight: 400; line-height: normal;}
.last-video .title { color: #999; text-transform: uppercase; font-weight: 700; margin: 0 -20px 20px; padding: 0 20px 20px; background: url('../images/zip.gif') bottom repeat-x;} 
.last-video .image { height: 100px; position: relative;}
.last-video .image img{ width: 100%;}
.last-video .image a > i, .short-story .image a > i { background: url('../images/video-background.png') center no-repeat; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%;}
.last-video .image a:hover > i, .short-story .image a:hover > i { background: url('../images/video-background-hover.png') center no-repeat;}

.cat-news {}
.cat-news .title { padding-bottom: 10px; padding-top: 10px; background: url('../images/zip.gif') bottom repeat-x, url('../images/zip.gif') top repeat-x;}
.cat-news .title h6 { display: inline-block; margin-right: 10px;}
.cat-news h1 { font-size: 28px; line-height: normal; margin-bottom: 0; }
.cat-news .title h6 a{font-size: 16px; text-transform: uppercase; font-weight: 700; line-height: normal;}
.cat-news .title span, .title-r span { font-size: 12px; color: #999; text-transform: uppercase; font-weight: 700;}
.cat-news .title .rss-icon { background:url('../images/rss.png') no-repeat; width: 16px; height: 16px; display: block; text-indent: -99999em; margin-top: 3px; }
.cat-news .image, .top-news .image { width: 100px; height: 80px; margin-right: 10px;}
.cat-news .image a, .top-news .image a{ margin: 5px; display: block; overflow: hidden; height: 70px; width: 90px; position: relative;}
.cat-news h2, .top-news h3 { font-size: 14px;}
.cat-news h2 a, .top-news h3 a{ font: bold 15px/18px arial; }
.cat-news .text, .top-news .text{ font: 12px/14px arial; overflow: hidden;}

.short-story .image { height: 170px; padding: 20px; width: 270px; overflow: hidden;}

.title-r span { line-height: 34px; }
.top-news section { padding-bottom: 25px; background: url('../images/zip.gif') bottom repeat-x;}
.top-news section:last-child { background: none; padding-bottom: 0;}

.image-box { background: url('../images/zip.gif') top repeat-x; padding-top: 25px;}
.image-box .image { width: auto; margin: 20px;}
.lastimg-main a{ width: 50%; float: left; position: relative; height: 100px; overflow: hidden;}
.lastimg-main a img { height: 100px; max-width: inherit; min-width: 100%;}
.lastimg-main a i{ position: absolute; right: 0; top: 0; width: 100%; height: 100%; }
.lastimg-main a:hover i{ background: rgba(0,0,0, .5); -webkit-transition: background 0.5s ease-out; -o-transition: background 0.5s ease-out; -moz-transition: background 0.5s ease-out; -ms-transition: background 0.5s ease-out; transition: background 0.5s ease-out; }
.lastimg-main a span {display: block !important; width: 33px; height: 33px; position: absolute; right: -33px; bottom: -33px; z-index: 6; background: url('../images/hover_icons.png') -53px -3px  no-repeat;-webkit-transition: background-color .3s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out; -moz-transition: background-color .3s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out; -ms-transition: background-color .3s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out; -o-transition: background-color .3s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out; transition: background-color .3s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out; z-index: 10;}
.lastimg-main a:hover span{ background-color: rgba(255,255,255,0.2);}
.lastimg-main a h5 { position: absolute; color: #fff; text-transform: uppercase; font-size: 90%; left: 10px; letter-spacing: -0.1em; font-weight: 100;top: -50px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.lastimg-main a:hover h5{ transform: translate(0, 60px); -webkit-transform: translate(0, 60px); -o-transform: translate(0, 60px);  -moz-transform: translate(0, 60px); -ms-transform: translate(0, -60px); z-index: 10;}

.orbit-wrapper { width: 1px; height: 1px; position: relative;overflow: hidden; }
.orbit { width: 1px; height: 1px; position: relative; overflow: hidden; min-height: 200px;}
.orbit a{ display: block; height: 100%;}
.orbit.with-bullets { margin-bottom: 40px; }
.orbit .orbit-slide, .orbit .content { max-width: 100%; position: absolute; top: 0; left: 0; min-width: 100%; background: #fff;}
.orbit .orbit-slide, .orbit .content { border: none; line-height: 0; display: none; }
.orbit .orbit-slide img{ min-width: 100%; min-height: 200px; max-width: none; max-height: 200px; }
.orbit div.orbit-slide { width: 100%; height: 100%; }
.orbit .content .photo img { min-width: 0;}
.orbit .content, .orbit .img-slider { display: none; }

.orbit-wrapper div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right: 10px; opacity: .6; cursor: pointer; z-index: 31; }
.orbit-wrapper span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../images/rotator-black.png') no-repeat; z-index: 3; }
.orbit-wrapper span.mask { display: block; width: 20px; height: 40px;  position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
.orbit-wrapper span.rotator.move { left: 0 }
.orbit-wrapper span.mask.move { width: 40px;  left: 0;  background: url(../images/orbit/timer-black.png) repeat 0 0; }
.orbit-wrapper span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0; background: url('../images/pause-black.png') no-repeat; z-index: 4; opacity: 0; }
.orbit-wrapper span.pause.active { background: url('../images/pause-black.png') no-repeat 0 -40px }
.orbit-wrapper div.timer:hover span.pause, div.orbit-wrapper span.pause.active { opacity: 1 }
.orbit-caption { display: none;  font-family: Arial, Helvetica, sans-serif; }
.orbit-wrapper .orbit-caption { background: #000;  background: rgba(0,0,0,.6);  z-index: 30; color: #fff; text-align: center;  padding: 7px 0; font-size: 13px; position: absolute; right: 0; bottom: 0; width: 100%; }
.orbit-wrapper div.slider-nav { display: block }
.orbit-wrapper div.slider-nav div { display: block; width: 25px; height: 48px; overflow: hidden;text-indent: -999em; position: absolute; top: 50%; margin-top: -24px; z-index: 999; cursor: pointer;}
.orbit-wrapper div.slider-nav .right { background: url('../images/next.png') center top no-repeat; right: 0; }
.orbit-wrapper div.slider-nav .left { background: url('../images/prev.png') center top no-repeat; left: 0; }
.orbit-wrapper div.slider-nav .left:hover, .orbit-wrapper div.slider-nav .right:hover { background-position: center -76px;}
.orbit img.fluid-placeholder {  visibility: hidden; position: static; display: block; width: 100%; }
.orbit, div.orbit-wrapper { width: 100% !important; }
.timer { display: none !important; }
.caption { background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);zoom: 1; }
.orbit-caption a { text-transform:uppercase; color: #fff; letter-spacing: -0.1em; font-size: 11px;}

.tabs .tab-header{ height: 54px; line-height: 54px; text-transform: uppercase; margin-bottom: 5px;}
.tabs .tab-header a.tab{ color: #999; display: inline; margin-left: 1px; padding: 0 10px; font-weight: 700; background: url('../images/tab-bg.png') repeat-x; display: block;}
.tabs .tab-header a.active{ background: none;}
.tabs .archives { width: 240px;}
#dle-vote { margin-left: 20px;}
.tabcont { margin: 20px; padding-bottom: 20px;}

.tags a { background: url('../images/tags.png') 0 -21px repeat-x; height: 21px; line-height: 18px; display: inline-block; margin-right: 20px; padding: 0 10px; margin-bottom: 10px; text-shadow: 0px 1px 0px #5398b9; color: #d9d9d9; font-weight: 700; border-left: 1px solid #2e596f; -webkit-box-shadow: 0 3px 5px rgba(2,63,94,0.5); -moz-box-shadow: 0 3px 5px rgba(2,63,94,0.5); -o-box-shadow: 0 3px 5px rgba(2,63,94,0.5); box-shadow: 0 3px 5px rgba(2,63,94,0.5); -ms-box-shadow: 0 3px 5px rgba(2,63,94,0.5); -khtml-box-shadow: 0 3px 5px rgba(2,63,94,0.5); position: relative; font-size: 13px !important;}
.tags a:before { content: '';  background: url('../images/tags.png') no-repeat; height: 21px; position: absolute; right: -17px; top: 0; width: 17px; display: block;}
.tags a:hover { color: #fff; text-shadow: 0px 1px 0px #000; -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.5); -moz-box-shadow: 0 3px 5px rgba(2,63,94,0.5); -o-box-shadow: 0 3px 5px rgba(2,63,94,0.5); box-shadow: 0 3px 5px rgba(0,0,0,0.5); -ms-box-shadow: 0 3px 5px rgba(2,63,94,0.5); -khtml-box-shadow: 0 3px 5px rgba(2,63,94,0.5);}
.tags .alltags { float: right; }

.views .title { text-shadow: 0px 1px 0px #000; color: #fff; text-transform: uppercase; font-size: 16px; font-weight: 700; padding: 20px; background: url('../images/zip.png') bottom repeat-x;}
.views .title .sub-title { color: rgba(0, 0, 0, .4); text-shadow: 0px 1px 0px rgba(255, 255, 255, .2); text-transform: none;}
.views .btn { padding-bottom: 20px;}
.opinions { padding: 0 20px 40px; position: relative; background: url('../images/zip.png') bottom repeat-x; }
.opinions .image{ width: 100px; margin-right: 20px; height: 100px; position: relative; overflow: visible; outline: none;}
.opinions .image a{ margin: 10px; width: 80px; overflow: hidden; display: block; height: 80px; }
.opinions .image a img{ min-height: 80px; }
.opinions .text { color: #fff; text-shadow: none; font-weight: 700;}
.opinions .image:before { content: ''; border: 10px solid; border-bottom-color: #ddd; border-right-color: transparent; border-top-color: transparent; border-left-color: transparent; position: absolute; left: 15px; bottom: -10px; overflow: hidden;-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);-moz-transform: rotate(45deg);-khtml-transform: rotate(45deg);}
.opinions h6 a{ position: absolute; color: #fff; text-shadow: 0px 1px 0px #000; font-weight: 100; text-transform: uppercase; letter-spacing: -0.1em; bottom: 20px; left: 50px;}
.views .link a { padding: 20px 20px 20px 60px; background: url('../images/zip.png') bottom repeat-x; display: block; color: #fff;  text-shadow: 0px 1px 0px #000; text-transform: uppercase; letter-spacing: -0.1em; font-weight: 100; position: relative;}
.views .link a:before { content: ""; background: url(../images/quote.png) left no-repeat; position: absolute; width: 22px; height: 17px; left: 20px; top: 50%; margin-top: -9px;}

.ftext { font-size: 12px; letter-spacing: -0.1em; margin-left: 20px; color: #999;}
.ftext span {color: #333; text-transform: uppercase; }
.fcount { float:right; margin-right: 8px; margin-top: 78px;}
.flink {margin-left: 20px; margin-top: 15px; margin-bottom: 5px;}
.flink a {text-transform: uppercase; letter-spacing: -0.1em; margin-right: 15px;}

.cat-news .sort { position: relative;}
.cat-news .sort a{ width: 120px; margin-top: 5px; }
.cat-news .sort .win { position: absolute; top: 0; left: -2px; z-index: 100;}
.cat-news .sort .win a { display: block; margin: 5px 15px; color: #999; font-weight: 700;}
.cat-news .sort .win a.act:after{ content: "-"; margin-left: 3px;}
.cat-news .sort .win a.noact:after{ content: "+"; margin-left: 3px;}
.cat-news .sort .win a:hover, .cat-news .sort .win a.act, .cat-news .sort .win a.noact { color: #333;}
.catfull { background: url('../images/zip.gif') bottom repeat-x; padding-bottom: 25px;}
.catfull:last-child { background: none; padding-bottom: 0;}
.catfull .image a {display: block; width: 130px; margin: 5px; height: 73px; overflow: hidden;}
.catfull h4 { font-weight: 100;}
.catfull .cat a, .catfull .cat { color: #999;}

.hitnewscat .cat-news { width: 48%; float: left; margin-right: 2%;}
[class*="hit-cat"]:first-child + [class*="hit-cat"] { margin-right: 0px !important; float: right;}
[class*="hit-cat"] + [class*="hit-cat"]:last-child { margin-right: 0px !important; float: right;}

.navlink { cursor: default; width: 110px !important;}
.navlink a, .navlink span { color: #999; display: inline-block; font-size: 10px;}
.pages span, .pages a { display: inline-block; text-align: center; padding: 0 10px; height: 32px; line-height: 32px; text-decoration: none; font-weight: 700; margin: 0 2px;}

.full-story h1 { font: bold 30px/33px arial;}
.full-story .sl { display: inline-block; color:#999; margin-right: 5px;}
.full-story .sl a { color: #999; font-weight: 700;}
.full-story .sl:after{ content: "::"; margin-left: 10px;}
[class*="sl"] + [class*="sl"] + [class*="sl"]:after{ content: " ";}
.full-story figure.imag { margin: 0 20px 10px 0; }
.full-story figure.imag .image {width: 330px; margin: 15px;}
.full-story .short-cont { background: url('../images/zip.gif') bottom repeat-x; padding-bottom: 25px; font-style: italic;}
.full-story .photo { height: 350px;}
.full-story h1 img, .short-story h4 img { margin-right: 20px;}
.full-story .text img, .short-cont img { display: none;}
.full-story .adm div{ display: inline-block;}
.full-story .adm .fav { }
.full-story .adm .coml a { display: inline-block; vertical-align: middle; width: 16px; height: 16px; background: url('../images/complaint.png') no-repeat; margin: 0 5px;}
.full-story .adm .editl a { display: inline-block; width: 16px; height: 16px; background: url('../dleimages/editstore.png') no-repeat; vertical-align: middle; }
.editor { width: 100% !important; line-height: 0 !important;}
.full-story .comments textarea { width: 95% !important; height: 100px !important;}
#addcform .input-text, .feedback .input-text, .feedback select, .add-news input, .pm  input { width: 270px; margin-bottom: 10px;}
#dle-captcha a { white-space: nowrap; position: absolute; right: -160px; width: 150px; overflow: hidden; top: 40px; }
.add-news .editor_button select { padding: 0px !important; margin: 0px !important;}
.add-news input[type="checkbox"], .pm input[type="checkbox"], .pm input[type="button"]{ width: auto !important; }
.pm textarea { width: 590px !important;}

.comment { position: relative; padding: 10px; margin-bottom: 40px; border: 3px solid #E5E5E5; background-color: white;}
.comment cite { height: 25px; position: absolute; bottom: -25px; display: block; left: 26px; font-size: 11px; font-weight: bold; line-height: 32px; padding-left: 32px; background: url('../images/buble_arrow.png') no-repeat 0 0; text-transform: uppercase;}
.comment .avat { width: 44px; height: 44px; margin-right: 10px;}
.comment .avat img{ margin: 5px 5px 0 5px; width: 34px; height: 34px;}
.comment .cin {position: absolute; right: 0; bottom: -28px;}
.comedit ul{ margin-top: 10px; margin-bottom: 0;}
.comedit ul li{ display: inline-block; margin: 0 5px 0 0;}
.comedit ul li a{ color: #777; font-size: 11px; font-style:oblique;}
.comment .dtc { color: #007CA8;}
.comment h5 {text-transform: uppercase; letter-spacing: -0.1em; font-size: 14px; font-weight: 100;}
.mass_comments_action { margin-bottom: 20px;}
.mass_comments_action select { display: inline-block; max-width: 50%;}

.related .tit span { text-transform: uppercase; color: #333; font-weight: 700; letter-spacing: -0.1em; font-size: 14px;}
.related .tit .mob { color: #999;}

.ui-logos {background: url('../images/logo-icon.png') center no-repeat; position: relative; height: 89px;}
.ui-logos img{ margin-top: 5px;}

.registration input, .registration textarea, #options input[type="text"], #options input[type="file"], #options input[type="password"], #options textarea { margin-bottom: 10px; width: 270px;}
.registration h3, .stats h5, #note .notification_ok { font-size: 16px; text-transform: uppercase; font-weight: 700; line-height: normal; margin-bottom: 0; }

.errors {width: 600px;}

.userinfo .image img { margin: 15px 0; }
.userinfo .image span { background: url('../images/zip.gif') top repeat-x; padding-top: 15px; display: block;}
.userinfo .image .rate { margin-bottom: 15px;}
.userinfo ul { background: url('../images/zip.gif') bottom repeat-x; padding-bottom: 10px;}
.userinfo ul:last-child { background: none; padding-bottom: 0;}
.userinfo .links { width: 120px; }

#userdialog li a{ width: 186px;}

.stats .grid_2 { width: 160px !important; }
.stats h5 { margin-bottom: 10px;}
.stats li { margin-bottom: 0;}


@media print { * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
p a, p a:visited { color: #444 !important; text-decoration: underline; }
p a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; }
tr, img { page-break-inside: avoid; }
@page { margin: 0.5cm; }
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3{ page-break-after: avoid; }
.hide-on-print { display: none !important; }
.print-only { display: block !important; }
}
.resdonate { margin-top: 6px;}
.reg .fieldsubmit {clear: left;}
.image a img {max-width: 100%;}
.thumbs a img { top: 0px; bottom: 0px; position: absolute; width: 100px; margin: auto; }
.full-story .imag img { max-width: 100%; }

.slides_container{
	overflow: hidden;
}
.slider-section{
	width: 600px;
	margin: 0;
	padding: 0;
}
.slide-figure{
	width: 298px;
	float: left;
	margin-right: 19px;
	box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5) !important;
}
.slide-content{
	float: left;
	width: 280px;
	margin: 0;
	padding: 0;
}
.slide-content .date{
	float: left;
	margin-top: 1px;
}
.slide-content header{
	float: left;
}
.slide-content .text{
	float: left;
}
.tab-calendar{
	width: 50%;
}
.tab-archive{
	width: 50%;
}
.tab-calendar a, .tab-archive a{
	text-align: center;
}
.tabcont .archives{
	margin-left: 15px;
	font-size: 16px;
	line-height: 32px;
}
.f-cont img, .static_text img{
	margin: 3px 8px 3px 2px !important;
	border: 7px solid #fff;
	box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5) !important;
}
.full-story .imag img {
    min-width:100%;
}
.full-story figure.imag {
  box-shadow: 0.4em 0.4em 5px rgba(122,122,122,0.5) !important;

}
.slides img {
	max-width: 100%;  
}